/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#et-info {
    float: right;
    margin-left: 20px;
}

.et_pb_blurb_content {
    max-width: 100%;
    margin: 0;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
  color:#fff!important;
}

#main-header {
    box-shadow: 2px 1px 10px rgb(0 0 0 / 10%);
}

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #3a6776!important;
    border: 1px solid #3a6776!important;
    color: #fff!important;
  
}

.flex{
	display:flex;
}

@media all and (max-width: 980px) {
p {
font-size: 16px;
line-height: 1.4em;
}
	
	
.secteur p{
	font-size: 25px;
	line-height: 1.4em;
	font-weight:bold;
	}
}

